## prefix 1.1.1

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,6 @@
 PKGNAME = prefix
-PKGVERS = 1.1.0
+PKGVERS = $(shell dpkg-parsechangelog | awk -F '[:-]' '/^Version:/ { print substr($$2, 2) }')
+EXTVERS = $(shell awk -F "[= ']" '/default_version/ {print $$5}' prefix.control)
 
 DEBDIR = /tmp/$(PKGNAME)
 EXPORT = $(DEBDIR)/export/$(PKGNAME)-$(PKGVERS)
@@ -8,7 +9,7 @@
 DEBEXTS= {gz,changes,build,dsc}
 
 MODULES = prefix
-DATA_built = prefix.sql
+DATA = prefix.sql
 DOCS = $(wildcard *.txt)
 
 # support for 8.1 which didn't expose PG_VERSION_NUM -- another trick from ip4r
@@ -37,7 +38,7 @@
 	rsync -Ca . $(EXPORT)
 
 	# get rid of temp and build files
-	for n in ".#*" "*~" "build-stamp" "configure-stamp" "prefix.sql" "prefix.so"; do \
+	for n in ".#*" "*~" "build-stamp" "configure-stamp" "prefix.so"; do \
 	  find $(EXPORT) -name "$$n" -print0|xargs -0 rm -f; \
 	done
 
@@ -46,13 +47,14 @@
 	rm -rf $(DEBDIR)/$(PKGNAME)-$(PKGVERS)/debian
 	(cd $(DEBDIR) && tar czf $(ORIG) $(PKGNAME)-$(PKGVERS))
 
-	# have a copy of the $ORIG file named $ARCHIVE for non-debian packagers
+	# have a copy of the $$ORIG file named $$ARCHIVE for non-debian packagers
 	cp $(ORIG) $(ARCHIVE)
 
 	# build the debian package and copy them to ..
-	(cd $(EXPORT) && debuild)
+	(cd $(EXPORT) && touch debian/control.in && debuild)
 
+	cp $(EXPORT)/debian/control debian
 	cp -a $(DEBDIR)/export/*.deb ..
-	cp -a $(DEBDIR)/export/$(PKGNAME)[_-]$(PKGVERS)*.$(DEBEXTS) ..
+	find $(DEBDIR)/export -name "*.$(DEBEXTS)" -print0| xargs -0 -I% cp -a % ..
 	cp -a $(ARCHIVE) ..
 	cp -a $(ORIG) ..
