=== debian/changelog ===
prefix (1.1.1-1.pgdg+1) sid-pgdg; urgency=low

  * Rebuild for sid-pgdg (jenkins-prefix-source-distribution=sid-3, git
    revision 828c8b8b083266e27f55b6cc6f2a3c9f34bc0c58)

 -- apt.postgresql.org autobuilder <myon@debian.org>  Sun, 26 Aug 2012 19:44:34 +0200

prefix (1.1.1-1) unstable; urgency=low

  * Test against 9.0 and 9.1
  * Package now supports 8.3 8.4 9.0 and 9.1 out of the box (Closes: #639479)
  * Fix README to ORDER BY length DESC
  * Fix a bug in intersect code, so that 123 & 123[4-5] is 123[4-5]

 -- Dimitri Fontaine <dim@tapoueh.org>  Fri, 12 Mar 2010 11:19:42 +0100

prefix (1.1.0-2) unstable; urgency=low

  * Support pgversions and pgxs_debian_control (Closes: #559610)

 -- Dimitri Fontaine <dim@tapoueh.org>  Mon, 11 Jan 2010 12:28:34 +0100

prefix (1.1.0-1) unstable; urgency=high

  * Fix Btree opclass for supporting sub-ranges

 -- Dimitri Fontaine <dim@tapoueh.org>  Mon, 30 Nov 2009 10:02:40 +0100

prefix (1.0.0-1) unstable; urgency=low

  * Release 1.0.0
  * unset DEBUG in prefix.c
  * penalty only barfs about non digit if DEBUG_PENALTY is set

 -- Dimitri Fontaine <dim@tapoueh.org>  Tue, 06 Oct 2009 10:43:21 +0200

prefix (1.0~rc2-1) unstable; urgency=low

  * Fix debian packaging of multiple binary from same source, using VPATH build

 -- Dimitri Fontaine <dim@tapoueh.org>  Wed, 08 Jul 2009 10:25:42 +0200

prefix (1.0~rc1-1) unstable; urgency=low

  * Some more documentation (operators)
  * Fix (again) the < and > operators for BTree support, refactor the code

 -- Dimitri Fontaine <dim@tapoueh.org>  Tue, 23 Jun 2009 09:41:07 +0200

prefix (1.0~dev1-1) unstable; urgency=low

  * Change prefix_range_out to stop displaying useless and confusing []
  * Added support for GiST index lookups for operators <@, =, &&
  * Added detection of version 8.1 of PostgreSQL, similar to ip4r
  * Fixed wrong build dependancy to README.html
  * Support new 8.4 consistent function signature, handle recheck in the C code

 -- Dimitri Fontaine <dim@tapoueh.org>  Thu, 04 Jun 2009 14:49:51 +0200

prefix (0.4-1~dev2) unstable; urgency=low

  * Support for PostgreSQL 8.4 (beta1 is released)
  * Clean (at long last) pg_qsort function pointer argument type (warning free)

 -- Dimitri Fontaine <dim@tapoueh.org>  Wed, 13 May 2009 10:25:19 +0200

prefix (0.4-1~dev1) unstable; urgency=low

  * Support for PostgreSQL 8.1 (missing build support --- detection)
  * Add commutator/negator etc. for BTree involved operators
  * Improve the weak ordering of < and > for values sharing a common prefix

 -- Dimitri Fontaine <dim@tapoueh.org>  Tue, 28 Apr 2009 18:01:57 +0200

prefix (0.3-1) unstable; urgency=low

  * Cleanup: text based prefix indexing is no more needed
  * Debian packaging and ITP (Closes: #492692)

 -- Dimitri Fontaine <dim@tapoueh.org>  Mon, 28 Jul 2008 11:06:35 +0200

prefix (0.2-1) unstable; urgency=low

  * Initial release

 -- Dimitri Fontaine <dim@tapoueh.org>  Tue, 22 Apr 2008 11:42:09 +0200
