=== debian/control ===
Source: prefix
Section: database
Priority: extra
Maintainer: Dimitri Fontaine <dim@tapoueh.org>
Build-Depends: debhelper (>= 7), postgresql-server-dev-all
Standards-Version: 3.9.2

Package: postgresql-8.3-prefix
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, postgresql-8.3
Description: Prefix Range module for PostgreSQL
 This PostgreSQL module provides the prefix_range datatype, allowing to
 index searches such as finding the longest prefix matching a telephone
 number, having prefixes in a table and telephone number as a parameter:
 .
  select * from prefixes where prefix @> '0100091234';
 .
 The prefix column has to be of type prefix_range, and any text field
 can get indexed by the provided GiST opclass.

Package: postgresql-8.4-prefix
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, postgresql-8.4
Description: Prefix Range module for PostgreSQL
 This PostgreSQL module provides the prefix_range datatype, allowing to
 index searches such as finding the longest prefix matching a telephone
 number, having prefixes in a table and telephone number as a parameter:
 .
  select * from prefixes where prefix @> '0100091234';
 .
 The prefix column has to be of type prefix_range, and any text field
 can get indexed by the provided GiST opclass.

Package: postgresql-9.0-prefix
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, postgresql-9.0
Description: Prefix Range module for PostgreSQL
 This PostgreSQL module provides the prefix_range datatype, allowing to
 index searches such as finding the longest prefix matching a telephone
 number, having prefixes in a table and telephone number as a parameter:
 .
  select * from prefixes where prefix @> '0100091234';
 .
 The prefix column has to be of type prefix_range, and any text field
 can get indexed by the provided GiST opclass.

Package: postgresql-9.1-prefix
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, postgresql-9.1
Description: Prefix Range module for PostgreSQL
 This PostgreSQL module provides the prefix_range datatype, allowing to
 index searches such as finding the longest prefix matching a telephone
 number, having prefixes in a table and telephone number as a parameter:
 .
  select * from prefixes where prefix @> '0100091234';
 .
 The prefix column has to be of type prefix_range, and any text field
 can get indexed by the provided GiST opclass.
