## prefix 1.2.1

=== debian/changelog ===
prefix (1.2.1-1.pgdg10.4+1) lucid-pgdg; urgency=low

  * Rebuild for lucid-pgdg (jenkins-prefix-source-distribution=lucid-12,
    git revision 3bb1fea14206fcb248ca24c066819ee27e24df15)

 -- apt.postgresql.org autobuilder <myon@debian.org>  Mon, 04 Nov 2013 13:42:13 +0100

prefix (1.2.1-1) unstable; urgency=low

  * debian/rules: Use "pg_buildext loop".
  * Use "all" in debian/pgversions and B-D on pg-server-dev >= 148.
  * Add regression tests and run them using autopkgtest.
  * Add watch file.
  * Add myself to Uploaders.

 -- Christoph Berg <myon@debian.org>  Tue, 26 Feb 2013 20:24:08 +0100

prefix (1.2.0-1) experimental; urgency=low

  [ Dimitri Fontaine ]
  * Fix GiST consisten function in non-leaf nodes (Closes: #690160)
  * Refactors as a real PostgreSQL Extension
  * Add explicit compatibility with PostgreSQL 9.2 and 9.3devel

  [ Christoph Berg ]
  * Add Vcs headers
  * Upload to experimental

 -- Dimitri Fontaine <dim@tapoueh.org>  Mon, 15 Oct 2012 11:52:44 +0200
