=== debian/control ===
--- 
+++ 
@@ -2,21 +2,12 @@
 Section: database
 Priority: extra
 Maintainer: Dimitri Fontaine <dim@tapoueh.org>
-Build-Depends: debhelper (>= 7), postgresql-server-dev-all
-Standards-Version: 3.9.2
-
-Package: postgresql-8.3-prefix
-Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}, postgresql-8.3
-Description: Prefix Range module for PostgreSQL
- This PostgreSQL module provides the prefix_range datatype, allowing to
- index searches such as finding the longest prefix matching a telephone
- number, having prefixes in a table and telephone number as a parameter:
- .
-  select * from prefixes where prefix @> '0100091234';
- .
- The prefix column has to be of type prefix_range, and any text field
- can get indexed by the provided GiST opclass.
+Uploaders: Christoph Berg <myon@debian.org>
+Build-Depends: debhelper (>= 7.0.50~), postgresql-server-dev-all (>= 148~)
+Standards-Version: 3.9.5
+Vcs-Browser: https://github.com/dimitri/prefix
+Vcs-Git: git://github.com/dimitri/prefix.git
+XS-Testsuite: autopkgtest
 
 Package: postgresql-8.4-prefix
 Architecture: any
@@ -57,3 +48,29 @@
  The prefix column has to be of type prefix_range, and any text field
  can get indexed by the provided GiST opclass.
 
+Package: postgresql-9.2-prefix
+Architecture: any
+Depends: ${misc:Depends}, ${shlibs:Depends}, postgresql-9.2
+Description: Prefix Range module for PostgreSQL
+ This PostgreSQL module provides the prefix_range datatype, allowing to
+ index searches such as finding the longest prefix matching a telephone
+ number, having prefixes in a table and telephone number as a parameter:
+ .
+  select * from prefixes where prefix @> '0100091234';
+ .
+ The prefix column has to be of type prefix_range, and any text field
+ can get indexed by the provided GiST opclass.
+
+Package: postgresql-9.3-prefix
+Architecture: any
+Depends: ${misc:Depends}, ${shlibs:Depends}, postgresql-9.3
+Description: Prefix Range module for PostgreSQL
+ This PostgreSQL module provides the prefix_range datatype, allowing to
+ index searches such as finding the longest prefix matching a telephone
+ number, having prefixes in a table and telephone number as a parameter:
+ .
+  select * from prefixes where prefix @> '0100091234';
+ .
+ The prefix column has to be of type prefix_range, and any text field
+ can get indexed by the provided GiST opclass.
+
