=== debian/changelog ===
prefix (1.2.2-1) unstable; urgency=medium

  * New upstream release
    + Allows building on 9.4+.
    + Regression test updates.
  * Add make to the test dependencies.

 -- Christoph Berg <myon@debian.org>  Sun, 26 Jan 2014 18:13:59 +0100
