=== debian/tests/control ===
Depends: @, make, postgresql-server-dev-all
Tests: installcheck
Restrictions: needs-root allow-stderr
