## prefix 1.2.3

=== debian/changelog ===
prefix (1.2.3-3) unstable; urgency=medium

  * Upload to unstable for 9.4.

 -- Christoph Berg <myon@debian.org>  Sun, 27 Jul 2014 11:10:10 +0200

prefix (1.2.3-2) experimental; urgency=medium

  * B-D on pg-common 158 to build against 9.3 and 9.4.
  * Remove needs-root restriction from tests.

 -- Christoph Berg <myon@debian.org>  Sat, 05 Jul 2014 23:45:42 +0200

prefix (1.2.3-1) unstable; urgency=medium

  * Update expected/explain_1.out (9.0 variant) for the latest changes.
  * Use pg_buildext installcheck.
  * Set team as maintainer.

 -- Christoph Berg <myon@debian.org>  Sun, 15 Jun 2014 17:35:19 +0200
