## prefix 1.2.5

=== debian/changelog ===
prefix (1.2.5-1.pgdg16.04+1) xenial-pgdg; urgency=medium

  * Rebuild for xenial-pgdg (jenkins-prefix-source-distribution=xenial-
    18, 945431da3c5a5ef6fd28f357356547d63e037790/git)

 -- apt.postgresql.org autobuilder <pgsql-pkg-debian@postgresql.org>  Thu, 29 Sep 2016 14:54:12 +0200

prefix (1.2.5-1) unstable; urgency=medium

  * New upstream version with 9.6 support.

 -- Christoph Berg <myon@debian.org>  Sat, 24 Sep 2016 13:48:13 +0200

prefix (1.2.4-1) unstable; urgency=medium

  * New upstream version with 9.5 support.

 -- Christoph Berg <myon@debian.org>  Sat, 09 Jan 2016 10:23:24 +0100
