## prefix 1.2.6

=== debian/changelog ===
prefix (1.2.6-1.pgdg+1) sid-pgdg; urgency=medium

  * Rebuild for sid-pgdg (jenkins-prefix-source-distribution=sid-20,
    8b0a39e30c085562077c2323306c4cd0667e5e4d/git)

 -- apt.postgresql.org autobuilder <pgsql-pkg-debian@postgresql.org>  Tue, 26 Sep 2017 22:40:03 +0200

prefix (1.2.6-1) unstable; urgency=medium

  * New upstream version.
  * Upload to Debian with PostgreSQL 10 support.
  * Bump DH compat to 9.

 -- Christoph Berg <myon@debian.org>  Tue, 26 Sep 2017 22:36:02 +0200
