=== debian/rules ===
#!/usr/bin/make -f

PKGVERS = $(shell dpkg-parsechangelog | awk -F '[:-]' '/^Version:/ { print substr($$2, 2) }')
EXCLUDE = --exclude-vcs --exclude=debian

include /usr/share/postgresql-common/pgxs_debian_control.mk
clean: debian/control

.PHONY: debian/control

override_dh_auto_build:
	# do nothing

override_dh_auto_install:
	# do nothing

override_dh_install:
	# build all supported versions
	+pg_buildext loop postgresql-%v-prefix
	# remove docs that belong elsewhere
	rm -rf debian/*/usr/share/doc/postgresql-doc-*

override_dh_installdocs:
	dh_installdocs --all README.md TESTS.md

orig: debian/control clean
	cd .. && tar czf prefix_$(PKGVERS).orig.tar.gz $(EXCLUDE) prefix

%:
	dh $@
