=== debian/watch ===
version=3
https://github.com/dimitri/prefix/releases /dimitri/prefix/archive/v(.*).tar.gz
