## prefix 1.2.7

=== debian/changelog ===
prefix (1.2.7-1) unstable; urgency=medium

  * New upstream version, removing support for 8.x and fixing compatibility
    with 10.x.

 -- Christoph Berg <christoph.berg@credativ.de>  Mon, 05 Feb 2018 15:11:51 +0100
