## prefix 1.2.8

=== debian/changelog ===
prefix (1.2.8-3) unstable; urgency=medium

  * Update PostgreSQL Maintainers address.

 -- Christoph Berg <christoph.berg@credativ.de>  Thu, 07 Feb 2019 11:52:25 +0100

prefix (1.2.8-2) unstable; urgency=medium

  * Upload for PostgreSQL 11.

 -- Christoph Berg <myon@debian.org>  Sat, 13 Oct 2018 22:46:04 +0200

prefix (1.2.8-1) unstable; urgency=medium

  * New upstream version with PG11 support.

 -- Christoph Berg <myon@debian.org>  Tue, 29 May 2018 22:13:10 +0200
