## prefix 1.2.9~20220627.1511-4~1.git581eecc.pgdg18.04+1

=== debian/changelog ===
prefix (1.2.9~20220627.1511-4~1.git581eecc.pgdg18.04+1) bionic-pgdg; urgency=medium

  * Rebuild for bionic-pgdg.
  * Changes applied by generate-pgdg-source:
    + Using debhelper 11.
    + Use source format 1.0 for git snapshot build.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Thu, 21 Oct 2021 11:54:51 +0200

prefix (1.2.9-4) unstable; urgency=medium

  * Upload for PostgreSQL 14.

 -- Christoph Berg <myon@debian.org>  Thu, 21 Oct 2021 11:54:51 +0200

prefix (1.2.9-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from deprecated 9 to 10.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Use secure URI in Vcs control header Vcs-Git.
  * Remove unnecessary XS-Testsuite field in debian/control.
  * Update standards version to 4.5.0, no changes needed.

  [ Christoph Berg ]
  * Upload for PostgreSQL 13.
  * Use dh --with pgxs.
  * DH 13.
  * R³: no.
  * debian/tests: Use 'make' instead of postgresql-server-dev-all.

 -- Christoph Berg <myon@debian.org>  Mon, 19 Oct 2020 22:16:06 +0200

prefix (1.2.9-2) unstable; urgency=medium

  * Upload for PostgreSQL 12.

 -- Christoph Berg <myon@debian.org>  Thu, 31 Oct 2019 11:13:12 +0100

prefix (1.2.9-1) unstable; urgency=medium

  * New upstream version with PG12 support.

 -- Christoph Berg <myon@debian.org>  Mon, 03 Jun 2019 16:10:31 +0200
