## prefix 1.2.9~20220627.1511-4~1.git581eecc.pgdg21.10+1

=== debian/changelog ===
prefix (1.2.9~20220627.1511-4~1.git581eecc.pgdg21.10+1) impish-pgdg; urgency=medium

  * Rebuild for impish-pgdg.
  * Changes applied by generate-pgdg-source:
    + Use source format 1.0 for git snapshot build.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Thu, 21 Oct 2021 11:54:51 +0200
