## prefix 1.2.9~20220627.1511-4~1.git581eecc.pgdg100+1

=== debian/changelog ===
prefix (1.2.9~20220627.1511-4~1.git581eecc.pgdg100+1) buster-pgdg; urgency=medium

  * Rebuild for buster-pgdg.
  * Changes applied by generate-pgdg-source:
    + Using debhelper 12.
    + Use source format 1.0 for git snapshot build.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Thu, 21 Oct 2021 11:54:51 +0200
