## prefix 1.2.9

=== debian/control ===
Source: prefix
Section: database
Priority: optional
Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
Uploaders: Dimitri Fontaine <dim@tapoueh.org>, Christoph Berg <myon@debian.org>
Build-Depends: debhelper-compat (= 13), postgresql-all (>= 217~)
Standards-Version: 4.5.0
Rules-Requires-Root: no
Vcs-Browser: https://github.com/dimitri/prefix
Vcs-Git: https://github.com/dimitri/prefix.git

Package: postgresql-14-prefix
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, postgresql-14
Description: Prefix Range module for PostgreSQL
 This PostgreSQL module provides the prefix_range datatype, allowing to
 index searches such as finding the longest prefix matching a telephone
 number, having prefixes in a table and telephone number as a parameter:
 .
  select * from prefixes where prefix @> '0100091234';
 .
 The prefix column has to be of type prefix_range, and any text field
 can get indexed by the provided GiST opclass.
