=== debian/watch ===
version=4
https://github.com/dimitri/prefix/releases .*/v(.*).tar.gz
