=== debian/watch ===
version=4
https://github.com/dimitri/prefix/tags .*/v(.*).tar.gz
